<bugID>830055<Summary>After devtools Toolbox UI changes landed, Element Hiding Helper no longer works with the Element Inspector</Summary><Description>Adblock Plus's Element Hiding Helper works with Firefox's Element Inspector - this makes selecting the correct element simple. After changes to the devtools Toolbox UI landed (in December, IIRC) this no longer works. 

This is the UI change that broke this functionality:

http://i.imgur.com/tAxiw.png

This is with the latest dev builds of ABP and EHH. I am using the nightly moz central win32 build of FF.</Description></bugID>